    .fr_transparent_main{height: 130px;background-color: #3e3a3a0d;width: 100%;border-radius: 12px;}
    .fr_transparent_ttl{width: 100%;top: 170px !important;}
    .fr_transparent_h5{min-height: 32px !important;width: 80%;background: #3e3a3a0d;margin: 0px auto 15px;margin-bottom: 12px !important;}
    .fr_transparent_hr{background-color: #3e3a3a0d;border-top: 0px solid #3e3a3a0d !important;}
    .fr_transparent_rat{background: #3e3a3a0d;height: 12px;}
    .fr_transparent_facts{background: #3e3a3a0d;}
    .fr_transparent_btn_block{width: 100%;}
    .fr_transparent_btn{min-width: 60px;background: #3e3a3a0d !important;}
    a.fr_transparent_btn1{float: left;background: #3e3a3a0d !important;}
    a.fr_transparent_btn2{float: right;background: #3e3a3a0d !important;}
	/*FreeBies Icon*/
	.freesprite {background-image: url(../images/spritesheet_freebies.png);background-repeat: no-repeat;display: block;}
	.freesprite-noun_Download_677003 {width: 80px;height: 77px;background-position: -5px -5px;}
	.freesprite-noun_Gift_797120 {width: 80px;height: 77px;background-position: -95px -5px;}
	.freesprite-noun_Handshake_602629 {width: 80px;height: 77px;background-position: -5px -92px;}
	.freesprite-noun_Pen_1933094 {width: 80px;height: 77px;background-position: -95px -92px;}
	.freesprite-noun_Seminar_1874107 {width: 80px;height: 77px;background-position: -185px -5px;}
	.freesprite-noun_clipboard_1932940 {width: 80px;height: 77px;background-position: -185px -92px;}
	/*FreeBies Icon*/	
	
section.fr_review_banner {text-align: center;background: #fafbfd;}
.fr-top-banner{margin-top: 0px;padding-top: 172px;background-image: url(../images/home_banner.jpg);background-size: cover;background-repeat: no-repeat;}
.fr_advance_search #searchform { border:0px !important; }
/*.fr_free_bieswrap {     margin-bottom: 40px; margin-top: 20px;}*/
.fr_free_bies h3 { text-align: center; margin: 55px 0px; font-size: 32px; font-weight: 600; }
.fr_free_bies ul { text-align: center;}
.fr_free_bies .fr_free_bies_blocks img { max-width: 80px; width: 100%;}
.fr_free_bies .fr_free_bies_blocks {      /* padding: 10px 10px;
   margin-right: 0px;
    margin-bottom: 16px;
    -webkit-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.2);*/
    max-width: 92px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
margin-top: 20px; }
.fr_free_bies .fr_free_bies_blocks:last-child { margin-right:0px; }
span.blocks_ttl {font-size: 15px;font-weight: bold;/*color: #fff;*/ }
.fr_free_bies ul li {     max-width: 160px; width: 100%;} 
.white_sub_title{color: #fff;}


.fr_growth h2 { color:#fff; text-align:center; margin-top: 25px; }
.fr_growth .fr_growth_contain { max-width: 270px; width: 100%; margin: 35px 0px;   margin-top: 35px; padding: 25px 22px; border-radius: 25px;
background-color: #fff; margin-top: 10px;background: linear-gradient(to right, #305082 , #537dbf , #305082); }
 .fr_growth .fr_growth_contain:hover { -webkit-box-shadow: 0px 0px 27px -1px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 27px -1px rgba(0,0,0,0.5);
box-shadow: 0px 0px 27px -1px rgba(0,0,0,0.5);
background-color:#ddeffb; } 
.fr_growth  ul { text-align:center; } 
.fr_growth  ul li { margin-right: 75px; }
.fr_growth  ul li:last-child { margin-right: 0px; }
.fr_growth .fr_growth_contain img { height: auto;
max-width: 60px;
width: 100%;
margin: 0 auto; }
.fr_growth a { text-decoration:none; }
.fr_growth .fr_growth_contain {}
.fr_growth .fr_growth_contain h4 { color:#fff; }
.fr_growth .fr_growth_contain p { color:#fff; text-align:left; line-height: 18px; }
.fr_growth .fr_growth_contain .btn {     width: 110px;  border-radius: 50px; background-color: #71ad0d !important; border: 1px solid #71ad0d !important; }
/*.fr_growth .fr_growth_contain:hover .btn { background-color: transparent !important; border-color: #537dbf !important; color:#537dbf !important; }*/
.fr_growth .fr_growth_contain .btn:hover {     background-color: #fff !important; border-color: #fff!important; color: #71ad0d!important; }
.fr_feeddetails { display: inline-block; vertical-align: middle; padding-left: 15px;     padding-top: 10px; }
.fr_feedicon { display: inline-block;margin-bottom: -15px; }
.fr_feeddetails b { font-size: 15px !important; }
.fr_feedicon img { width: 40px;  height: 40px;}
.fr_sectionfeedback  .key_points_bg { padding-top: 10px; }
/**20-nov-2018**/
.fr-banner-promotion { background:url(../images/promo_banner_bg.jpg) 0 0 no-repeat; background-size: cover; }
.fr-banner-promotion h1, .fr-banner-promotion h4 {display: none;}
.fr-banner-promotion .hero{top:43%;}
img.fr-promo-img {
    position: absolute;
	left: auto;
    /*top: 60%;
    right: 0;
    max-width: 40%;*/
	max-width: 530px;
    right: 330px;
    top: 62%;
    transform: translateY(-50%);
	z-index: -1;
}
/* media queary start here*/
@media only screen and (max-width: 1200px) and (min-width: 768px){
.hero { left: 1%; }
.fr-top-banner {
    margin-top: 65px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    background-position: 40% 0%;
    background-size: auto 115%;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) {
.fr-top-banner {margin-top: 105px;    }

.hero h1 { padding-right: 25%; }
.hero {  left: 5%; }
}
@media only screen and (max-width: 1800px) and (min-width: 1200px){
.hero { left: 5%; }
}

@media screen and (max-width: 767px) { 
.fr_growth ul li {
    margin-right: 0px; }
.fr-top-banner {
    margin-top: 169px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    background-position: 40% 0%;
    background-size: auto 115%;
}
    .revtp-searchform input#s { width: 200px; }
	.hero h1 { font-size: 24px; padding-right: 18%; }
	.hero h4 {  font-size: 14px; padding-right: 20%; margin-top: 10px; font-weight: 600; }
	.hero { position: absolute; left: 5%; top: 10%; }
	.fade-carousel { height: auto; }
	.fade-carousel .carousel-inner .item { height: 350px; }
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
    padding-right: 22px;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 12px !important;
    color: #ffffff;
}
.fr_know_more_abt { display:none; }
.fr_main_header .ubermenu .ubermenu-target {
    padding: 15px 4px;
    box-shadow: inset 0px 0 0 0 rgba(255, 255, 255, 0.1) !important; }
.fr_footer h4 { font-size: 20px; border-bottom: 0px; padding-bottom: 5px; }
.fr_footer { text-align:center; }
.fr_footer .fr_fotmenu { display:none; }
.fr_footer .fr_footer_nl { display:none; }
.fr_footer .fr_fotaddress { display:none; }
.fr_footer .fr_footer_paypal { display:none; }
.fr_footer {  padding: 20px 0px; }
.fr_footer .footerbottom { padding:0px; }
.fr_footer .fr_fotcontact { margin-bottom:20px; text-align:center;  }
.fr_footer .fr_fotcontact i { display:block; margin:0 auto; margin-bottom:5px; }
.fr_footer .fa { width: 40px; height: 40px; line-height: 40px; margin-right: 5px; font-size: 18px !important; }
.fr_blog_wrap ul li {  width: 100%; } 
.fr-top-banner{
    margin-top: 0px;
    padding-top: 172px;
	background-image: url(../images/home_banner_mobile.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.fr_sectionfeedback img { max-width:45px !important; width:100% !important; }
.fr_feeddetails { display: block;  vertical-align: inherit; padding-left: 0px;  padding-top: 0px; }
.fr_feedicon { display: block; }

}
	

        

